<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <!-- link rel="icon" type="image/ico" href="/static/favicon.ico" / -->
    <link rel="shortcut icon" type="image/ico" href="/static/favicon.ico" />
    <link rel="stylesheet" href="/static/fonts/fontawesome/css/all.css" type="text/css" as="style">
    <link rel="stylesheet" href="/static/fonts/material-icons.css" type="text/css" as="style">
    <link rel="stylesheet" href="/static/preload-styles/loading-animation.css" type="text/css">
  </head>
  <body>
    <div id="app">
      <app>
        <div class="spinner-container" id="good">
          <div class="spinner"></div>
        </div>
      </app>
    </div>
  </body>
  <script type="module" src="/src/main.js"></script>
</html>
